<template>
  <el-card class="data-container" :body-style="{ height: '100%' }">
    <el-row :gutter="40" style="height: 100%;">
      <el-col :span="12" style="height: 100%;">
        <data-hola></data-hola>
      </el-col>
      <el-col :span="12" style="height: 100%;">
        <data-icon></data-icon>
      </el-col>
    </el-row>
  </el-card>
</template>

<script>
import DataIcon from './data-icon.vue';
import DataHola from './data-hola.vue';
export default {
  components: {
    DataIcon,
    DataHola,
  },
}
</script>

<style lang="scss" scoped>
.data-container {
  width: 100%;
  aspect-ratio: 6/3;
}
</style>